.bg-primary {
    background-color: #7EBE43!important;
}
.header-icon i {
    font-size: 20px;
    margin-right: 1rem;
}
.header-user i {
    display: flex;
    margin-right: 1rem;
    font-size: 20px;
}
.dropdown-toggle i {
    font-size: 20px;
    margin-right: 1rem;
}
.header-bottom.sticky-header {
    background: #2e2e2e;
}
.sticky-header.fixed {
	background: #2e2e2e;
}